[Desktop Entry]
Encoding=UTF-8
Name=Settings
Name[af]=Instellings
Name[ar]=الإعدادات
Name[az]=Qurğular
Name[be]=Настройкі
Name[bg]=Настройки
Name[bn]=সেটিংস
Name[br]=Dibarzhoù
Name[bs]=Postavke
Name[ca]=Preferències
Name[cs]=Nastavení
Name[cy]=Gosodiadau
Name[da]=Opsætning
Name[de]=Einstellungen
Name[el]=Ρυθμίσεις
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Seadistused
Name[eu]=Ezarpenak
Name[fi]=Asetukset
Name[fr]=Configuration
Name[fy]=Ynstellings
Name[ga]=Socruithe
Name[gl]=Opzóns
Name[he]=הגדרות
Name[hi]=विन्यास
Name[hr]=Postavke
Name[hsb]=Nastajenja
Name[hu]=Beállítások
Name[is]=Stillingar
Name[it]=Impostazioni
Name[ja]=設定
Name[km]=ការ​កំណត់
Name[ko]=설정
Name[lt]=Parinktys
Name[lv]=Parametri
Name[mk]=Поставувања
Name[mn]=Тохируулга
Name[ms]=Tempatan
Name[nb]=Innstillinger
Name[nds]=Instellen
Name[nl]=Instellingen
Name[nn]=Innstillingar
Name[pa]=ਸੈਟਿੰਗ
Name[pl]=Ustawienia
Name[pt]=Preferências
Name[pt_BR]=Configurações
Name[ro]=Setări
Name[ru]=Настройка
Name[rw]=Amagenamiterere
Name[se]=Heivehusat
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[sr]=Поставке
Name[sr@Latn]=Postavke
Name[sv]=Inställningar
Name[ta]=அமைப்புகள்
Name[tg]=Танзимот
Name[th]=ตั้งค่าต่างๆ
Name[tr]=Ayarlar
Name[tt]=Caylaw
Name[uk]=Установки
Name[uz]=Мосламалар
Name[vi]=Thiết lập
Name[wa]=Apontiaedjes
Name[xx]=xxSettingsxx
Name[zh_CN]=设置
Name[zh_TW]=設定
Comment=Control Center modules menu
Comment[af]=Beheer Sentrum Modules kieslys
Comment[bg]=Меню на модулите в контролния център
Comment[cs]=Nabídka modulů Ovládacího centra
Comment[da]=Menu med moduler i kontrolcentret
Comment[de]=Menü für Kontrollzentrum-Module
Comment[el]=Μενού αρθρωμάτων κέντρου ελέγχου
Comment[en_GB]=Control Centre modules menu
Comment[et]=Juhtimiskeskuse moodulite menüü
Comment[fi]=Ohjauskeskuksen moduulivalikko
Comment[fr]=Menu des modules du Centre de configuration
Comment[hu]=Menü a Vezérlőpult moduljaival
Comment[is]=Valmynd stjórnborðseininga
Comment[it]=Menu dei moduli del centro di controllo
Comment[lt]=Valdymo centro modulių meniu
Comment[nds]=Kuntrullzentrum-Modulen
Comment[nl]=Menu met Configuratiemodules
Comment[nn]=Meny for kontrollsentermodular
Comment[pa]=ਕੰਟਰੋਲ ਕੇਂਦਰ ਮੈਡੀਊਲ ਮੇਨੂ
Comment[pl]=Menu modułów Centrum sterowania
Comment[pt]=Menu de módulos do Centro de Controlo
Comment[pt_BR]=Menu dos módulos do Centro de Controle
Comment[ru]=Модули Центра управления
Comment[sl]=Meni z moduli Nadzornega središča
Comment[sr]=Мени модула Контролног центра
Comment[sr@Latn]=Meni modula Kontrolnog centra
Comment[sv]=Meny med moduler i Inställningscentralen
Comment[th]=เมนูของโมดูลของศูนย์ควบคุม
Comment[tr]=Kontrol Merkezi modülleri menüsü
Comment[uk]=Меню модулів в Центрі керування
Comment[uz]=Бошқарув марказининг модуллари
Comment[xx]=xxControl Center modules menuxx
Comment[zh_CN]=控制中心模块菜单
Comment[zh_TW]=控制中心模組選單
Icon=package_settings

X-KDE-Library=kickermenu_prefmenu
